Project

General

Profile

Actions

Bug #10709

closed

Crash while loading

Added by sfrank (Francisco Garcia) over 7 years ago. Updated over 7 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Target version:
-
[ruby-core:67396]

Description

I am stuck trying to upgrade my Ruby mri install

In 2.1.3 everything works fine, but with 2.1.5 and 2.2.0 it crashes while loading

I did a fresh bundle install and also made sure my gem system was up to date (gem update --system)


Files

crash.txt (57 KB) crash.txt sfrank (Francisco Garcia), 01/07/2015 04:30 PM

Updated by hsbt (Hiroshi SHIBATA) over 7 years ago

  • Status changed from Open to Feedback

Can you try with 2.2.1?

Updated by nobu (Nobuyoshi Nakada) over 7 years ago

  • Status changed from Feedback to Rejected

2 ruby 0x000000010069a943 sigsegv + 83
3 libsystem_platform.dylib 0x00007fff8776ef1a _sigtramp + 26
4 libruby.2.0.0.dylib 0x0000000100d4749f ruby_xmalloc + 17

You load an extension library for 2.0.0.

Actions

Also available in: Atom PDF